Error

two or more packages specified (libfluidsynth1 libsane-extras)